import {postAction,downFilePost} from '@/api/manage'
const prefix = '/manager/ciop';

//获取县分下拉列表
let initSubstName = (params) => postAction(prefix + "/newUser/initSubstName" , params);
//获取学校下拉列表
let getSchoolNames  = (params) => postAction(prefix + "/newUser/getSchoolNames" , params);
let uploadExcel = (params) => downFilePost(prefix + "/lzKpi/excelOut" , params);
let downloadMoBan = (params) => downFilePost(prefix + "/lzKpi/downloadMoBan" , params);
let lzKpiList = (params) => postAction(prefix + "/lzKpi/list" , params);
let lzKpiDelete = (params) => postAction(prefix + "/lzKpi/delete", params);
let lzKpiInsert = (params) => postAction(prefix + "/lzKpi/insert" , params);
let checkAccount = (params) => postAction(prefix + "/lzKpi/checkAccount" , params);
let lzKpiUpdate = (params) => postAction(prefix + "/lzKpi/update",params);

export {
    initSubstName,
    getSchoolNames,
    uploadExcel,
    downloadMoBan,
    lzKpiList,
    lzKpiDelete,
    checkAccount,
    lzKpiInsert,
    lzKpiUpdate,
}
